From: "Steve Bamford" <[email-masked]>
Date: Sat, 1 Jul 2000 00:54:59 -0700

Photo #1Overall view showing the fuselage resting on jacks with the
left (port) wing visible in the upper left of the photo.
 
Photo #2 shows the left rear fuselage. The P&W  R-2800 engine can be
seen and the two counter rotating props

Photo #3 is another left side view showing the forward half
of the fuselage.

Photo #4 is a close up of the two props at the rear of the fuselage.

Photo #5 is a view of the engine and shows how the exhaust pipes
were routed to the outside of the fuselage.

Photo  #6 shows the shape of the prop blades and the short vertical fin.
An aluminum extension was added to the fin during flight tests.

Photo #8 shows the cockpit floor and right side.

Photo #9 shows further aft of the right side of the cockpit.

Photo #10 shows the left side of the cockpit and part of the main
instrument panel.

Photo #11 is a lower view of the left side of the cockpit.

Photo  #12  shows the left wing and landing gear.

Photo #13 shows the two outer  wing panels with the air ducts on the
tips.

Photo #14 Right wing and landing gear.

Photo #15  Engine and exhaust close up.

Steve

Here is one of the cockpit shots at 240 dpi in JPEG. If need be, I will re-scan
them.

Phil Juvet

Steve Bamford wrote:

> We're interested and we'd love to have them on our site.  Send me one scan
> at 240 in JPEG....I think I can use them at this level of resolution without
> you having to rescan them, but I want to make sure before I get you to send
> me the whole works.
>
> Thanks for helping add to the site.
>
> Steve Bamford
> Aircraft Resource Center
> http://www.aircraftresourcecenter.com
>
> ----- Original Message -----
> From: Phillip Juvet <[email-masked]>
> To: <[email-masked]>
> Sent: Tuesday, June 20, 2000 7:23 PM
> Subject: XP-56 Walkaround
>
> > Hi Steve
> >
> > I have what I believe to be excellent detail shots of the Northrop
> > XP-56 Black Bullet. They are on
> > Kodachrome Slide Film. I took the photos in 1989 while a volunteer at
> > the Western Museum of
> > Flight. The bird was never assembled while at the museum and the
> > restoration was beyond the capabilities
> > of the museum. It went back to NASM that year. I have them scanned at
> > 240 DPI, but  I am not sure of the size.
> > If you can use them, I can re-scan them. They are now "saved" in
> > Photoshop and JPEG formats. The cockpit shots are
> > outstanding in my opinion. Let me know what you think.
> >
> > Phil Juvet

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com